First time here? Check out the FAQ!
x

Installation of Paint NET.4.0.3.

0 votes
asked by (160 points) about Paint.NET
edited by

Software Informer insists my Paint.NET is out of date, but the Paint.NET.4.0.3install' will not work as it insists it is for Windows 7 SP1 and above and will not load. I am running Vista. See: previous Jadesqr question.

1 Answer

0 votes
answered by (194k points)
edited by

Software Informer provides updates to the installed application. It doesn't detect your installed operating system to provide updates based on these requirements. Whenever there is an update for one of the applications installed, you should be notified. To stop this notification, click the application in Software Informer then right click it and select Ignore this update and you shouldn't be prompted to update again. Use the image below to see exactly.

enter image description here

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...